/*
Theme Name: Aus Armour
Version: 2.8.0
Theme URI: http://respax.com.au
Author: respax
Author URI: http://respax.com.au
Description: Aus Armour Theme
Template: Divi
*/

@import url("../Divi/style.css");

body {
    background-color: #fff;
}

body.home {
    background-color: transparent !important;
    background-image: url(/wp-content/uploads/2019/04/after_the_battle-1.jpg) !important;
    background-position: 50% 100% !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed;
}

h1, h2, h2, h2, h5, h6 {
    text-transform: uppercase;
}

h1, h2 {
    font-family: 'Oswald', sans-serif !important;
    font-style: italic;
}

h2 {
    font-weight: 700;
    font-size: 35px;
    color: #f68621 !important;
    line-height: 1.3em;
}

div {
    background-color: transparent;
}

.et_pb_section {
    background-color: transparent;
}

th.event_tickets.tickera {
    background: #666 !important;
  color: White !important;
}

.et_pb_fullwidth_header_container.center .header-content {
    padding: 150px 0;
}

#content-area table td {
    max-width: 350px;
    padding: 0.1em 0.1em;
}

.event_tickets tickera th {
background: #666 !important;
  color: White !important;
}

/*.nav li ul {
top: 0px !important;
}*/

.fl {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
}

.fl-ai-c {
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
}

.fl-ai-fs {
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
}

.fl-ai-fe {
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end;
}

.fl-jc-sb {
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}

.fl-jc-fs {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
}

.fl-jc-fe {
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
}

.fl-jc-c {
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}

.fl-fw-w {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.upper {
    text-transform: uppercase;
}

.orange-section {
    background-color: #f68621;
    background-image: url(images/texture-overlay.png);
    background-size: cover;
    position: relative;
    padding: 50px 0 !important;
}

.orange-section h3 {
    color: #fff !important;
    line-height: 1.4em;
    font-size: 30px;
}

/*  Header */

#top-header {
    display: none;
}

#custom-header {
    height: 160px;
    background-image: url(images/header-camo.jpg);
    background-size: cover;
    position: relative;
}

#custom-header .custom-header-inner {
    width: 900px;
    height: 100%;
    margin: auto;
}

#custom-header .custom-header-inner img.header-logo {
    height: 100px;
    width: auto;
}

#custom-mobile-nav {
    display: none;
}

#custom-mobile-nav .mobile_menu_bar:before {
    color: #fff;
}

#custom-mobile-nav .mobile_nav >ul:last-child {
    display: none !important;
}

#custom-mobile-nav .et-cart-info {
    color: #ffffff !important;
    right: 40px;
    position: absolute;
    top: -3px;
}

.et_mobile_menu {
    padding: 0;
    margin-top: -20px;
}

.et_mobile_menu .sub-menu::before {
    display: none;
}

#main-header {
    width: 100%;
    position: absolute;
    left: 0;
    top: 160px;
}

#main-header .logo_container {
    display: none;
}

#et-top-navigation {
    padding: 0 !important;
    float: none;
}

.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left #main-header .container {
    padding-left: 0;
    padding-right: 0;   
    width: 900px;
}

#top-menu-nav {
    width: 100%;
}

#nav-container {
    width: 100%;
}

#top-menu,
#right-menu {
    height: 48px;
    /*width: 100%;*/
}

#top-menu >li {
    padding: 17px 20px 17px 0;
}

#top-menu >li:last-child {
    display: none;
}

#top-menu li a {
    padding-bottom: 0 !important;
}

#top-menu .menu-item-has-children>a:first-child {
    padding-right: 0;
}

#top-menu .menu-item-has-children>a:first-child::after {
    display: none;
}

#right-menu >li {
    background-color: #fff;
    padding: 16px 20px;
    margin-left: 20px;
}

#right-menu >li a {
    color: #f68621;
    font-size: 14px;
    padding-bottom: 0 !important;
}

#top-menu li li,
#right-menu li li {
    margin: 0;
    padding: 0;
    text-align: right;
    display: block;
    position: relative;
    line-height: 2em;
}

#top-menu li li:first-child,
#right-menu li li:first-child {
    border-top: 0 none;
}

#top-menu li li a,
#right-menu li li a {
    padding: 8px 12px !important;
    width: auto !important;
    white-space: nowrap;
}

#right-menu a {
    display: block;
    position: relative;
    color: rgba(0,0,0,.6);
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.nav li ul {
    border-top: 0 none;
    width: auto;
    padding: 0;
}

.sub-menu {
    margin-top: 17px;
    border: 0 none;
    padding: 0;
    right: 0;
}

#right-menu .sub-menu {
    margin-top: 16px;
}

.sub-menu::before {
    content: " ";
    position: absolute;
    right: 30px;
    top: -6px;
    border-bottom: 6px solid #da771d;
    border-right: 6px transparent solid;
    border-left: 6px transparent solid;
}

#top-menu >li .sub-menu >li,
#right-menu >li .sub-menu >li {
    border-top: 1px solid #e57d1f;
}

#top-menu >li .sub-menu >li:first-child,
#right-menu >li .sub-menu >li:first-child {
    border-top: 0 none;
}

.et_pb_fullwidth_header_container.center .header-content h1 {
    font-weight: 700;
    text-shadow: 1px 1px 10px black;
    font-size: 70px;
}

@media (max-width: 1200px) {
    .et_pb_fullwidth_header_container.center .header-content {
        padding: 100px 0;
    }
}

@media (max-width: 990px) {
    #custom-header .custom-header-inner {
        width: 100%;
        padding: 0 15px;
    }
}

@media (max-width: 980px) {
    .et_pb_fullwidth_header {
        padding: 30px 0 !important;
    }

    #custom-mobile-nav {
        display: block;
        position: absolute;
        bottom: -19px;
        left: 10px;
        width: calc(100% - 19px);
    }

    #main-header {
        display: none;
    }

    #right-menu,
    .et-cart-info {
        display: none;
    }

    #custom-mobile-nav .et-cart-info {
        display: block;
    }
}

@media (max-width: 750px) {
    #custom-header {
        height: auto;
        padding: 25px 0;
    }

    #custom-header .custom-header-inner .custom-header-logo-container {
        width: 50%;
        text-align: left;
    }

    #custom-header .custom-header-inner .custom-header-tagline-container {
        width: 50%;
        text-align: right;
    }

    #custom-header .custom-header-inner .custom-header-logo-container img.header-logo {
        height: auto;
        width: 85%;
    }

    #custom-header .custom-header-inner .custom-header-tagline-container img {
        height: auto;
        width: 100%;
    }

    .et_pb_fullwidth_header_container.center .header-content {
        padding: 50px 0;
    }

    .et_pb_fullwidth_header_container.center .header-content h1 {
        font-size: 45px !important;
    }
}

@media (max-width: 650px) {
    .et_pb_fullwidth_header_container.center .header-content h1 {
        font-size: 30px !important;
    }
}

@media (max-width: 550px) {
    #custom-header .custom-header-inner .custom-header-tagline-container {
        display: none;
    }
}

@media (max-width: 400px) {
    .et_pb_fullwidth_header_container.center .header-content h1 {
        font-size: 25px !important;
    }
}

/* Footer */

#main-footer {
    color: #fff;
    background-image: url(images/footer-camo.jpg);
    background-size: cover;
}

#footer-top {
    width: 1120px;
    margin: auto;
    line-height: 1.2em;
    padding: 65px 0;
}

#footer-top .footer-header {
    font-weight: 700;
    margin-bottom: 30px;
}

#footer-top .footer-contact-line span {
    display: inline-block;
    vertical-align: top;
}

#footer-top .footer-contact-line span:first-child {
    width: 90px;
}

#footer-top .footer-contact-line.contact-top-gap {
    margin-top: 15px;
}

#footer-top img.footer-logo {
    height: 120px;
    width: auto;
}

#footer-top .footer-connected {
    width: 27%;
	display: none;
}

#subscribe-form {
    width: 100%;
}

#subscribe-form input {
    width: 100%;
    margin-bottom: 4px;
}

#subscribe-form button {
    width: 100%;
    color: #fff;
    background-color: #1fb0cf;
}

#subscribe-form button span {
    width: 100%;
}

#footer-bottom {
    background-color: #fff;
    width: 100%;
    padding: 0;
}

#footer-bottom .footer-bottom-inner {
    width: 1120px;
    margin: 0 auto;
    padding: 20px 0;
}

#footer-bottom .footer-bottom-inner .footer-social >a {
    margin-right: 15px;
}

#footer-bottom .footer-bottom-inner .footer-social .footer-social-fb {
    color: #156eb2;
}

#footer-bottom .footer-bottom-inner .footer-social .footer-social-in {
    color: #d2353d;
}

#footer-bottom .footer-bottom-inner .footer-social .footer-social-ta {
    color: #329513;
}

#footer-bottom .footer-bottom-inner .footer-links {
    font-size: 12px;
}

#footer-bottom .footer-bottom-inner .footer-links >a {
    margin-left: 14px;
}

#footer-bottom .footer-author {
    color: #3f3d3f;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}

@media (max-width: 1170px) {
    #footer-top {
        width: 100%;
        padding: 65px 15px;
    }

    #footer-bottom .footer-bottom-inner {
        width: 100%;
        padding: 20px 15px;
    }
}

@media (max-width: 1040px) {
    #footer-top  >div {
        width: 50%;
        padding: 0 50px;
    }

    #footer-top .footer-connected {
        width: 50%;
    }

    #footer-top  >div:last-child {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 950px) {
    #footer-top  >div {
        padding: 0 15px;
    }
}

@media (max-width: 800px) {
    #footer-top  >div {
        width: 100%;
    }

    #footer-top .footer-connected {
        width: 100%;
        margin-top: 55px;
    }
}

@media (max-width: 710px) {
    #footer-bottom .footer-bottom-inner >div {
        width: 100%;
        text-align: center;
    }

    #footer-bottom .footer-bottom-inner .footer-social {
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        margin-bottom: 30px;
    }

    #footer-bottom .footer-bottom-inner .footer-links {
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
    }

    #footer-bottom .footer-bottom-inner .footer-links >a {
        margin: 0 6px;
    }

    #footer-bottom .footer-bottom-inner .footer-social >a {
        margin: 0 9px;
    }
}

/* Forms */

input.text, input.title, input[type=submit], input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea, button {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    border: 0 none;
    border-radius: 3px;
    padding: 0 12px;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
}

button {
    cursor: pointer;
    text-align: center;
}

button span {
    margin: auto;
}

.enquiry-form input[type=text], .enquiry-form input[type=email], .enquiry-form textarea {
    border: 1px solid #999;
}

button, input[type=submit],
.woocommerce-page button.button,
.woocommerce-page a.button {
    color: #fff !important;
    background-color: #1fb0cf !important;
    padding: 0px 15px;
    text-transform: uppercase;
    border: 0 none !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px !important;
}

.woocommerce-page button.button,
.woocommerce-page a.button,
.checkout-button.button.alt.wc-forward {
    line-height: 35px !important;
}

/* Home */

.home-video-section {
    padding: 0 !important;
}

.take-a-step {
    position: absolute !important;
    bottom: 0;
    width: 100%;
    margin-bottom: 7%;
}

.take-a-step .svg-text {
    width: 33%;
}

.home-cta-row {
    position: absolute;
    /*margin-top: 175px;*/
    margin-top: 7%;
    width: 100%;
}

.et_pb_gutters4.et_pb_row.et_pb_row_fullwidth.home-cta-container {
    width: 90% !important;
    max-width: 1640px !important;
}

.et_pb_gutters4.et_pb_row.et_pb_row_fullwidth.home-cta-container .et_pb_column,
.home-wv-container .et_pb_column {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;

    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;

    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;

    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.home-wv-container {
    margin-top: 4%;
}

.home-checkout-row {
    margin-top: -20px;
}

.et_pb_gutters2.et_pb_row.et_pb_row_fullwidth.home-wv-container {
    max-width: 1300px !important;
}

.home-wv-container .et_pb_column {
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end;
}

#home-text-row {
    padding: 100px 0;
}

#home-orange-section {
    background-color: #f68621;
    background-image: url(images/texture-overlay.png);
    background-size: cover;
    position: relative;
    padding: 0 0 70px !important;
}

#home-orange-section #home-why-heading {
    position: absolute;
    width: 100%;
    text-align: center;
    top: -110px;
    left: 0;
}

@media (max-width: 1340px) {
    .home-cta-row {
        margin-top: 3%;
        padding: 0 !important;
    }

    /*.et_pb_gutters4.et_pb_row.et_pb_row_fullwidth.home-cta-container {
        max-width: 900px !important;
    }

    .et_pb_gutters4.et_pb_row.et_pb_row_fullwidth.home-cta-container .et_pb_column >div:last-child {
        display: none;
    }*/
}

@media (max-width: 1265px) {
    .home-wv-container .et_pb_column >div:last-child {
        width: 100%;
    }
}

@media (max-width: 980px) {
    #home-gallery-panel .et_pb_gallery_items >div:last-child {
        display: none !important;
    }

    #home-gallery-section {
        padding: 0 !important;
    }

    #home-text-row {
        padding: 20px 0;
    }

    .home-wv-container .et_pb_column >div {
        width: 100%;
        padding: 0;
    }
}

@media (max-width: 900px) {
    .home-cta-row {
        /*margin-top: 15px;*/
        padding: 0 !important;
    }

    /*.et_pb_gutters4.et_pb_row.et_pb_row_fullwidth.home-cta-container {
        max-width: 390px !important;
    }

    .et_pb_gutters4.et_pb_row.et_pb_row_fullwidth.home-cta-container .et_pb_column >div:nth-child(2) {
        display: none;
    }*/
}

@media (max-width: 767px) {
    #home-gallery-panel .et_pb_gallery_items >div:nth-child(3) {
        display: none !important;
    }
}

@media (max-width: 635px) {
    .et_pb_section_2 {
        padding-top: 86px;
    }
}

/*@media (max-width: 620px) {
    .home-cta-row {
        display: none;
    }
}*/

@media (max-width: 479px) {
    #home-gallery-panel .et_pb_gallery_items >div:nth-child(2) {
        display: none !important;
    }

    #home-gallery-panel .et_pb_gallery_items >div:first-child img {
        width: 100%;
    }
}

@media (max-width: 430px) {
    .et_pb_section_2 {
        padding-top: 133px;
    }
}

/* AusArmourFest */

.aaf-countdown-timer .et_pb_countdown_timer_container {
    max-width: 500px;
    margin: 0 auto;
}

.aaf-countdown-timer .et_pb_countdown_timer_container h3 {
    margin-bottom: 20px;
}

.aaf-countdown-timer .et_pb_countdown_timer_container .section.values .value,
.aaf-countdown-timer .et_pb_countdown_timer_container .sep.section >p {
    line-height: 30px;
}

@media (max-width: 500px) {
    .aaf-countdown-timer .et_pb_countdown_timer_container .section.values .label {
        font-size: 11px !important;
    }
}

@media (max-width: 440px) {
    .aaf-countdown-timer .et_pb_countdown_timer_container .section.values .label {
        display: none;
    }
}

/* Open Hatch Day */

.hatch-day-dates-row h2 {
    padding-bottom: 0;
}

/* Shop */

.shop-menu-bg {
    display: none;
}

.product-template-default.single.single-product .shop-menu-bg {
    display: block;
    height: 48px;
    background-color: #ccc;
    width: 100%;
}

.et_right_sidebar #left-area {
    width: 100%;
    padding-right: 0;
}

.et_right_sidebar #sidebar {
    display: none;
}

.et_right_sidebar #main-content .container:before {
    display: none;
}

.woocommerce div.product form.cart .button {
    height: 49px;
}

.woocommerce-Tabs-panel--description h2 {
    display: none;
}

.woocommerce .cart .button,
.woocommerce-page button.button {
    height: 49px;
}

.woocommerce button.button:disabled {
    padding: 0 1em !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    font-size: 18px !important;
}

.woocommerce form input.text, input.title, input[type=submit], input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea, button {
    border: 1px solid #999;
}

/* Not Mine */

.et_pb_countdown_timer .section p {
    font-size: 20px;
}

#tab-additional_information {
display: none !important;
}

.ausarmourfest {
width: 100px;
}

.product_meta { 
display: none !important;
}

li.additional_information_tab {
display: none !important;
}

.hasDatepicker .ui-widget-content {
    border: 1px solid #aaaaaa;
    background: #c9c9c9 url(images/ui-bg_inset-soft_50_c9c9c9_1x100.png) 50% bottom repeat-x;
    color: #333333;
    margin-top: 20px;
    width: 350px;
}

.woocommerce ul.products li.product .price {
color: #2aa4bd !important;
font-size: 20px;
font-weight: bold;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    font-size: 21px;
    margin-right: 8px;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    margin: 0 !important;
    padding: 0 !important;
    background: white;
}

.hasDatepicker .ui-widget-content {
    border: 1px solid #aaaaaa;
    background: #454244 !important;
    color: white !important;
margin-bottom: 15px !important;
}

.hasDatepicker .ui-state-default, .hasDatepicker .ui-widget-content .ui-state-default, .hasDatepicker .ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3;
    background: #E0E0E0 !important;
    font-weight: normal;
    color: #454244 !important;
}

.hasDatepicker .ui-widget-header {
    border: 1px solid #aaaaaa;
    background: #E0E0E0 !important;
}

.woocommerce div.product span.price, .woocommerce-page div.product span.price {
    color: #2aa4bd !important;
    font-size: 35px;
    font-weight: bold;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
margin-top: 9px !important;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    margin-top: 9px;
}
.woocommerce div.product div.summary {
    margin-bottom: 0em;
}